<?xml version='1.0' encoding='UTF-8' ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:h="http://xmlns.jcp.org/jsf/html"
      xmlns:p="http://primefaces.org/ui"
      >
    <h:head>
        <meta charset="utf-8" />
        <meta http-equiv="X-UA-Compatible" content="IE=edge" />
        <meta name="viewport" content="width=device-width, initial-scale=1" />
        <title>Melhor Preço</title>
        <link href="simpleGridTemplate.css" rel="stylesheet" type="text/css"/>

        <h:outputStylesheet library="css" name="style.css"  />
        <h:outputStylesheet library="css" name="simpleGridTemplate.css"  />
        <h:outputScript library="js" name="script.js" />


    </h:head>

    <p><dd><li><a href="../home.xhtml">HOME</a></li></dd></p>

    <body id="subpage">



        <div style="background-color:white;color:black;padding:20px;">

            <h2>Ofertas</h2>

            <div>
                <img src="../resources/images/itaipava.jpg" alt="" style="width:400px; height:300px" />

                <p>Texto para o Portfolio 1.</p>
            </div>

            <div>
                <img src="../resources/images/cerveja-brahma.jpg" alt="" style="width:400px; height:300px" />

                <p>Texto para o Portfolio 2.</p>
            </div>

            <div>
                <img src="../resources/images/Bohemia.jpg" alt="" style="width:400px; height:300px" />

                <p>Texto para o Portfolio 3.</p>
            </div>

            <div>
                <img src="../resources/images/Estrella.jpg" alt="" style="width:400px; height:300px" />

                <p>Texto para o Portfolio 4.</p>
            </div>

            <div>
                <img src="../resources/images/Stella.jpg" alt="" style="width:400px; height:300px" />
                
                <p>Texto para o Portfolio 5.</p>
            </div>

            <div>
                <img src="../resources/images/antarctica.png" alt="" style="width:400px; height:300px" />

                <p>Texto para o Portfolio 6.</p>
            </div>




        </div> 


    </body>

</html>
